@charset "UTF-8";
.data-table.data-table.data-table.data-table.data-table {
  box-sizing: border-box; }
  .data-table.data-table.data-table.data-table.data-table thead tr th, .data-table.data-table.data-table.data-table.data-table thead tr td, .data-table.data-table.data-table.data-table.data-table tbody tr th, .data-table.data-table.data-table.data-table.data-table tbody tr td {
    vertical-align: middle; }
  .data-table.data-table.data-table.data-table.data-table thead tr th {
    border: none;
    white-space: nowrap; }
    .data-table.data-table.data-table.data-table.data-table thead tr th.th-compare-checkbox.sorting, .data-table.data-table.data-table.data-table.data-table thead tr th.th-compare-checkbox.sorting_asc, .data-table.data-table.data-table.data-table.data-table thead tr th.th-compare-checkbox.sorting_desc, .data-table.data-table.data-table.data-table.data-table thead tr th.th-link-to-site.sorting, .data-table.data-table.data-table.data-table.data-table thead tr th.th-link-to-site.sorting_asc, .data-table.data-table.data-table.data-table.data-table thead tr th.th-link-to-site.sorting_desc {
      background-image: none; }
  .data-table.data-table.data-table.data-table.data-table.data-table-style-2 {
    border: none;
    font-size: 85%; }
    .data-table.data-table.data-table.data-table.data-table.data-table-style-2 thead tr th {
      padding: 10px 18px 10px 10px; }
    .data-table.data-table.data-table.data-table.data-table.data-table-style-2 tbody tr td {
      padding: 10px; }
    .data-table.data-table.data-table.data-table.data-table.data-table-style-2 tfoot tr th {
      padding: 0;
      border: none; }

.text-strong {
  font-weight: bold; }

.just-changed .just-rise,
.value-rise {
  color: #c12828; }

.just-changed .just-drop,
.value-drop {
  color: #49a942; }

.gs-line-space {
  height: 20px;
  width: 100%; }

.data-box-style-1 {
  border: 1px solid #ebebeb;
  padding: 10px; }

hr.hr-margin-thin {
  margin: 0 0; }

hr.hr-border-bold {
  border-width: 4px; }

.data-box.data-box.data-box.data-box.data-box {
  margin: 0;
  display: flex;
  flex-flow: row wrap;
  border: 1px solid #ebebeb; }
  .data-box.data-box.data-box.data-box.data-box:before, .data-box.data-box.data-box.data-box.data-box:after {
    display: none; }
  .data-box.data-box.data-box.data-box.data-box .data-box-title {
    flex: 100%;
    padding: 20px;
    border-bottom: 1px solid #ebebeb; }
    .data-box.data-box.data-box.data-box.data-box .data-box-title h4 {
      margin: 0; }
  .data-box.data-box.data-box.data-box.data-box .data-box-item {
    padding: 20px;
    border-bottom: 1px solid #ebebeb;
    margin-bottom: -1px; }
    .data-box.data-box.data-box.data-box.data-box .data-box-item p:nth-child(1) {
      line-height: 1.2;
      opacity: 0.85;
      font-size: 85%; }
    .data-box.data-box.data-box.data-box.data-box .data-box-item p:nth-child(2) {
      margin-top: 15px; }

.flex-row {
  margin: 0;
  display: flex;
  flex-flow: row wrap; }
  .flex-row:before, .flex-row:after {
    display: none; }

.data-list-item {
  width: 100%;
  display: flex;
  flex-flow: row wrap;
  margin: 0px 0px 20px 0px; }
  .data-list-item:last-child {
    margin-bottom: 0; }
  .data-list-item:before, .data-list-item:after {
    display: none; }
  .data-list-item .data-list-item-img {
    padding: 20px;
    background-color: #FAFAFA;
    text-align: center; }
  .data-list-item .data-list-item-detail {
    padding: 20px 20px 60px 20px;
    background-color: #FDFDFD;
    position: relative; }
    .data-list-item .data-list-item-detail .data-list-item-detail-footer {
      position: absolute;
      right: 20px;
      bottom: 10px; }

.detail .section {
  padding-top: 0;
  padding-bottom: 0;
  margin-top: 0;
  margin-bottom: 20px; }
  .detail .section:last-child {
    margin-bottom: 0; }

.detail.product-detail table tr td:first-child {
  white-space: nowrap; }

.selection-list .selection-item {
  margin-bottom: 5px; }
  .selection-list .selection-item a {
    border-bottom: 1px solid #f0f1f2;
    position: relative;
    color: #606060;
    display: inline-block;
    width: 100%;
    padding-bottom: 5px;
    padding-top: 5px;
    padding-left: 15px;
    padding-right: 10px;
    font-size: 16px;
    line-height: 1;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease; }
    .selection-list .selection-item a:before {
      content: "\f105";
      display: block;
      font-family: FontAwesome;
      position: absolute;
      left: 0;
      top: 4px;
      -webkit-transition: all .2s ease;
      -moz-transition: all .2s ease;
      -ms-transition: all .2s ease;
      -o-transition: all .2s ease;
      transition: all .2s ease; }
    .selection-list .selection-item a:hover {
      padding-left: 25px;
      padding-right: 0px; }
      .selection-list .selection-item a:hover:before {
        left: 10px; }

.html-content > * {
  margin-bottom: 20px; }

.html-content * {
  max-width: 100%; }

.qiniu-img-area {
  overflow: hidden; }
  .qiniu-img-area .qiniu-img {
    max-width: 100%; }

.dialog {
  padding: 40px;
  /* 登录窗口 */ }
  .dialog > h2 {
    display: block;
    font-size: 24px;
    line-height: 1;
    text-align: center;
    font-weight: normal;
    color: #337ab7; }
  .dialog.accountRelatedDialog .body {
    text-align: center; }
    .dialog.accountRelatedDialog .body .facebookSignInBtn, .dialog.accountRelatedDialog .body .twitterSignInBtn, .dialog.accountRelatedDialog .body .borderBtn, .dialog.accountRelatedDialog .body .usernameInput, .dialog.accountRelatedDialog .body .emailInput, .dialog.accountRelatedDialog .body .passwordInput {
      margin-top: 10px; }
    .dialog.accountRelatedDialog .body .facebookSignInBtn, .dialog.accountRelatedDialog .body .twitterSignInBtn, .dialog.accountRelatedDialog .body .borderBtn, .dialog.accountRelatedDialog .body .usernameInput input, .dialog.accountRelatedDialog .body .emailInput input, .dialog.accountRelatedDialog .body .passwordInput input {
      display: block;
      text-align: center;
      width: 100%;
      padding: 12px 10px;
      border: none;
      border-radius: 2px;
      font-size: 14px;
      line-height: 1; }
      .dialog.accountRelatedDialog .body .facebookSignInBtn.borderBtn, .dialog.accountRelatedDialog .body .twitterSignInBtn.borderBtn, .dialog.accountRelatedDialog .body .borderBtn.borderBtn, .dialog.accountRelatedDialog .body .usernameInput input.borderBtn, .dialog.accountRelatedDialog .body .emailInput input.borderBtn, .dialog.accountRelatedDialog .body .passwordInput input.borderBtn {
        background-color: #ffffff;
        color: #337ab7;
        border: 1px solid #337ab7; }
      .dialog.accountRelatedDialog .body .facebookSignInBtn.facebookSignInBtn, .dialog.accountRelatedDialog .body .twitterSignInBtn.facebookSignInBtn, .dialog.accountRelatedDialog .body .borderBtn.facebookSignInBtn, .dialog.accountRelatedDialog .body .usernameInput input.facebookSignInBtn, .dialog.accountRelatedDialog .body .emailInput input.facebookSignInBtn, .dialog.accountRelatedDialog .body .passwordInput input.facebookSignInBtn {
        background-color: #3b5998;
        color: #ffffff; }
      .dialog.accountRelatedDialog .body .facebookSignInBtn.twitterSignInBtn, .dialog.accountRelatedDialog .body .twitterSignInBtn.twitterSignInBtn, .dialog.accountRelatedDialog .body .borderBtn.twitterSignInBtn, .dialog.accountRelatedDialog .body .usernameInput input.twitterSignInBtn, .dialog.accountRelatedDialog .body .emailInput input.twitterSignInBtn, .dialog.accountRelatedDialog .body .passwordInput input.twitterSignInBtn {
        background-color: #1da1f2;
        color: #ffffff; }
      .dialog.accountRelatedDialog .body .facebookSignInBtn i, .dialog.accountRelatedDialog .body .twitterSignInBtn i, .dialog.accountRelatedDialog .body .borderBtn i, .dialog.accountRelatedDialog .body .usernameInput input i, .dialog.accountRelatedDialog .body .emailInput input i, .dialog.accountRelatedDialog .body .passwordInput input i {
        float: left;
        width: 0;
        overflow: visible; }
    .dialog.accountRelatedDialog .body .usernameInput, .dialog.accountRelatedDialog .body .emailInput, .dialog.accountRelatedDialog .body .passwordInput {
      position: relative;
      overflow: hidden; }
      .dialog.accountRelatedDialog .body .usernameInput:before, .dialog.accountRelatedDialog .body .emailInput:before, .dialog.accountRelatedDialog .body .passwordInput:before {
        font: normal normal normal 14px/1 FontAwesome;
        position: absolute;
        top: 50%;
        left: 15px;
        text-align: center;
        width: 14px;
        height: 14px;
        font-size: 14px;
        margin-top: -7px;
        margin-left: -6px;
        line-height: 1; }
      .dialog.accountRelatedDialog .body .usernameInput.usernameInput:before, .dialog.accountRelatedDialog .body .emailInput.usernameInput:before, .dialog.accountRelatedDialog .body .passwordInput.usernameInput:before {
        content: "\f007"; }
      .dialog.accountRelatedDialog .body .usernameInput.emailInput:before, .dialog.accountRelatedDialog .body .emailInput.emailInput:before, .dialog.accountRelatedDialog .body .passwordInput.emailInput:before {
        content: "\f0e0"; }
      .dialog.accountRelatedDialog .body .usernameInput.passwordInput:before, .dialog.accountRelatedDialog .body .emailInput.passwordInput:before, .dialog.accountRelatedDialog .body .passwordInput.passwordInput:before {
        content: "\f023"; }
      .dialog.accountRelatedDialog .body .usernameInput input, .dialog.accountRelatedDialog .body .emailInput input, .dialog.accountRelatedDialog .body .passwordInput input {
        padding-left: 30px;
        text-align: left;
        color: #666666;
        border: 1px solid #eeeeee; }
    .dialog.accountRelatedDialog .body .textBtn {
      display: inline-block;
      text-align: center;
      margin-top: 10px;
      font-size: 12px;
      padding: 0 5px;
      line-height: 1;
      color: #337ab7; }
